/*Global*/
:root {
  --primary-color: #06302c;
  --main-padding: 80px;
  --block-distance: 140px;
  --tx-large-size: 56px;
  --tx-medium-size: 36px;
  --tx-p-size: 18px;
}
.pin {
  pointer-events: none;
}
.mobile {
  display: none;
}
html {
  scroll-behavior: smooth;
}
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
}
::marker {
  color: var(--primary-color);
}
body {
  width: 100%;
  background-color: #fffefb;
  font-family: "Poppins", sans-serif;
  padding-top: 82px;
  overflow-x: hidden;
}
main {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--primary-color);
  font-family: "Frank Ruhl Libre", serif;
  font-weight: 400;
}

h1,
h2 {
  font-size: var(--tx-large-size);
}
h3 {
  font-size: var(--tx-medium-size);
  line-height: 1.3;
}
h3.title {
  font-size: 32px;
}
h4 {
  font-size: 32px;
}

p {
  color: var(--primary-color);
  font-size: var(--tx-p-size);
}

a {
  text-decoration: none;
  white-space: nowrap;
}

section.v2 a {
  text-decoration: underline;
  color: var(--primary-color);
}

a.a-bold {
  color: #000;
  text-decoration: underline;
  font-weight: bold;
}

img {
  width: 100%;
  height: auto;
}

section {
  width: 100%;
  padding: 0 var(--main-padding);
  padding-top: var(--block-distance);
  padding-bottom: var(--block-distance);
}
section.v2 {
  width: 100%;
  padding: 0 var(--main-padding);
  padding-top: 50px;
  padding-bottom: 0;
}
section .row {
  display: flex;
  max-width: 1280px;
  margin: 0 auto;
}
section .row .column{
  display: flex;
  flex-direction: column;
  flex: 1;
}
section .row .column .module-container{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  flex: 1;
}

.divider-horizontal {
  width: 100%;
  height: 1px;
  background-color: #CBD5E1;
  margin: 40px 0;
}


.df {
  display: flex;
}
.fl1 {
  flex: 1;
}
.fdr {
  flex-direction: row !important;
}
.fdc {
  flex-direction: column !important;
}
.aic {
  align-items: center;
}
.aifs {
  align-items: flex-start;
}
.aife {
  align-items: flex-end;
}
.jcc {
  justify-content: center;
}
.jcfs {
  justify-content: flex-start;
}
.jcfe {
  justify-content: flex-end;
}
.jcsb {
  justify-content: space-between;
}

.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.tar {
  text-align: right;
}

.gap-16 {
  gap: 16px;
}

.m0 {
  margin: 0 !important;
}
.mt50 {
  margin-top: 50px;
}

.ma {
  margin: 0 auto;
}
.mla {
  margin-left: auto;
}
.logo {
  max-width: 253px;
  width: 100%;
}

.step-number {
  display: flex;
  width: 48px;
  height: 48px;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  line-height: 1.3;
  box-shadow: inset 0 0 0 1px #94a3b8;
  border-radius: 50%;
}
.step-number span {
  color: var(--primary-color);
}
/*Global end*/

/*Buttons*/
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 175px;
  height: 50px;
  padding: 0 10px;
  border: 0;
  border-radius: 8px;
  font-size: 16px;
  font-weight: 300;
  white-space: nowrap;
  cursor: pointer;
  outline: none;
}

.trn-btn {
  background-color: transparent;
  color: #1e1e1e;
  box-shadow: inset 0 0 0 1px #767676;
}

.trn-btn:hover {
  background-color: #cdcdcd;
}

.green-btn {
  background-color: var(--primary-color);
  color: #f5f5f5;
  box-shadow: inset 0 0 0 1px #2c2c2c;
}

.green-btn:hover {
  background-color: #1e1e1e;
}

.btn-icon {
  width: 50px;
  height: 50px;
  padding: 10px;
  border-radius: 50%;
  background-size: 30px;
  background-position: center;
  background-repeat: no-repeat;
}

.icon-contact {
  background-image: url("image/contact_icon.svg");
}

.icon {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.back-btn {
  gap: 24px;
  color: var(--primary-color);
  font-size: 22px;
  font-weight: 300;
  text-decoration: none !important;
}
.back-icon {
  width:24px;
  height:24px;
  background-image: url("icons/arrow_left.svg");
}

/*Buttons end*/

/*Header*/
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: inset 0 0 0 1px #cbd5e1;
  background-color: #fff;
  z-index: 100;
}

.header-row {
  position: relative;
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 15px 50px;
}
.header-nav {
  margin-right: 72px;
}
.header-nav ul {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 0;
  list-style: none;
  font-size: 18px;
  text-wrap: nowrap;
}
.header-nav li {
  cursor: pointer;
}
.burger-menu {
  display: none;
  cursor: pointer;
  background-image: url('icons/burger.svg');
  background-size: 18px;
  background-position: center;
  background-repeat: no-repeat;
}
.header-nav.open .burger-menu {
  background-image: url('icons/close-icon.svg');
  background-size: 24px;
}
.burger-side-bar li a {
  color: var(--primary-color);
}
@media screen and (max-width:800px) {
  .header-nav {
    display: flex;
    align-items: center;
    margin-right: 0;
  }
  .header-nav ul {
    flex-direction: column;
    gap: 28px;
    align-items: flex-start;
  }
  .burger-menu {
     display: block;
     width: 24px;
     height: 24px;
  }
  .burger-side-bar {
    position: absolute;
    min-width: 100vw;
    top: 100%;
    left: 0;
    transform: translate(-100%);
    background-color: #FFFEFB;
    padding: 28px 30px;
    border-bottom: 1px solid #E2E8F0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    transition: transform .3s ease-in-out;
  }
  .header-nav.open  .burger-side-bar{
    transform: translate(0);
  }
}

header .logo {
  margin-right: auto;
}
/*Header end*/

/*Section1*/
.section1 {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 100vh;
  /* background-color: #fffefb; */
  z-index: 1;
}
.section1 .row {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.section1 h1 {
  max-width: 824px;
}

.section1 p {
  max-width: 778px;
  margin-top: 20px;
  font-size: 22px;
  line-height: 1.6;
}

.button-column {
  display: flex;
  width: 100%;
  justify-content: center;
  gap: 38px;
  margin-top: 60px;
}

.button-column .btn {
  max-width: 234px;
  width: 100%;
}
.section1 .firts-line {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-100%);
  z-index: -1;
}
.first-line-svg {
  opacity: 0;
}


.bg-blob-container {
  position: absolute;
  width: 700px;
  height: 500px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
}
.bg-blob {
  position: absolute;
  width: 40%;
  aspect-ratio: 1/1;
  border-radius: 50%;
  filter: blur(50px);
  opacity: 1;
  z-index: 1;
  animation: move-circular 10s infinite ease-in-out;
}


.bg-blob.yellow {
  opacity: 0.6;
}

/* Цвета из вашей палитры */
.green  { background: #ECF2EB; top: -10%; left: -10%; animation-delay: 0s; }
.yellow { background: #FAEDCB; top: -20%; right: 20%; animation-delay: -5s; }
.orange { background: #FCEEE7; bottom: -15%; left: 10%; animation-delay: -10s; }
.blue   { background: #E9F2F9; bottom: -10%; right: 0%; animation-delay: -15s; }
.purple { background: #F4EFFB; top: 20%; left: 30%; animation-delay: -20s; }

/* Ключевые кадры для кругового движения */
@keyframes move-circular {
  0% {
    transform: translate(0, 0) scale(1) rotate(0deg);
  }
  33% {
    transform: translate(100px, -50px) scale(1.2) rotate(120deg);
  }
  66% {
    transform: translate(-50px, 100px) scale(0.8) rotate(240deg);
  }
  100% {
    transform: translate(0, 0) scale(1) rotate(360deg);
  }
}
/*Section1 end*/

/*Section2*/
.section2{
  position: relative;
  /* background-color: #fffefb; */
  z-index: 1;
}
.section2 .module:first-child {
  max-width: 584px;
}

.section2 .module:last-child {
  max-width: 539px;
  margin-top: 122px;
  margin-left: auto;
}
.section2 .module:first-child p {
  margin-top: 30px;
}

.section2 .line-draw2 {
  position: absolute;
  right: 0;
  bottom: -65px;
  width: 100%;
}
.section2 .firts-line-top {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translateY(-60%);
  z-index: -1;
}
.section2 .firts-line-bottom {
  position: absolute;
  width: 650px;
  left: 50%;
  bottom: 0%;
  transform: translate(-62%, 85px);
  z-index: -1;
}

/*Section2 end*/

/*Section3*/
/* .section3 {
  position: relative;
  padding-top: 0;
  padding-bottom: 272px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.4) 0%,
    rgba(252, 252, 251, 0.4) 6%,
    rgba(196, 212, 194, 0.4) 100%
  );
  background-size: 700%;
}

.section3 .row {
  position: relative;
  padding: 80px;
  background: linear-gradient(#fffefb, #fffefb) padding-box,
    linear-gradient(
        -135deg,
        #b88ee7 0%,
        #e69349 23%,
        #f9c5d5 45%,
        #c4d4c2 61%,
        #6ba4c8 70%,
        #f9c5d5 100%
      )
      border-box;
  border: 1px solid transparent;
  border-radius: 32px;
  filter: drop-shadow(0 4px 36.8px rgba(0, 0, 0, 0.05));
  overflow: hidden;
}

.section3 .column {
  max-width: 440px;
  display: flex;
  flex-direction: column;
}
.section3 .cl2 {
  margin-top: -50px;
}
.section3 .cl3 {
  margin-top: -190px;
}

.section3 .illustration {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}
.section3 .illustration1 {
  max-width: 205px;
  margin-bottom: 50px;
}
.section3 .illustration2 {
  max-width: 280px;
  margin-bottom: 40px;
}
.section3 .illustration3 {
  max-width: 250px;
  margin-bottom: 40px;
}
.section3 .draw-line-box svg {
  display: block;
  width: 100%;
  height: auto;
}
.section3 .dr1 {
  position: absolute;
  width: 296px;
  top: 0;
  left: 53%;
}
.section3 .dr2 {
  position: absolute;
  width: 63%;
  bottom: 663px;
  left: 186px;
  z-index: -1;
}
.section3 .dr3 {
  position: absolute;
  width: 47.5%;
  top: 583px;
  left: 50%;
  transform: translateX(-57%);
  z-index: -1;
}
.section3 .dr4 {
  position: absolute;
  width: 81px;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 19%);
  z-index: 2;
}

.section3::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: -50%;
  width: 100%;
  height: 50%;
  background: linear-gradient(
    180deg,
    rgba(196, 212, 194, 0.4) 0%,
    rgba(252, 252, 251, 0) 80%,
    rgba(255, 255, 255, 0) 100%
  );
} */

.section3 {
  position: relative;
  z-index: 0;
}
.section3 .steps-line-top-svg {
  position: absolute;
  width: 35px;
  top: 0;
  left: 50%;
  transform: translateX(-56%);
  z-index: -1;
}
.section3 .steps-line-svg {
  position: absolute;
  width: 100%;
  max-width: 128px;
  top: 65px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}




@media screen and (min-width: 801px) {
.section3 .steps-row .column.parag:first-child .module-container {
  padding-right: 70px;
}
.section3 .steps-row .column.parag:last-child .module-container {
  padding-left: 70px;
}
.section3 .step1 {
  margin-top: 55px;
}
.section3 .step2 {
  margin-top: 123px;
}
.section3 .step3 {
  margin-top: 86px;
}


.section3 .step1 .column.ilus .illustration1 {
  width: 280px;
  margin-right: -17px;
}
.section3 .step1 .column.parag p {
  max-width: 478px;
}
.section3 .step2 .column.ilus .illustration2 {
  width: 300px;
}
.section3 .step2 .column.parag p {
  max-width: 430px;
}
.section3 .step3 .column.ilus .illustration3 {
  width: 262px;
  margin-right: -83px;
}
.section3 .step3 .column.parag p {
  max-width: 462px;
}
}


.section3 .column:first-child .divider-svg svg {
 padding-right: 21px;
}
.section3 .column:last-child .divider-svg svg {
 padding-left: 21px;
}
/*Section3 end*/

/*Section4*/
.section4 {
  position: relative;
  z-index: 1;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  padding-bottom: 0;
  overflow: hidden;
  background-color: #fffefb;
  box-shadow: 0 -56px 84px rgba(196, 212, 194, .1);
}

.section4 .row-threadline p {
  max-width: 732px;
  margin: 20px auto 40px;
}

/*Section4 end*/

/*Section5*/
.section5 {
  position: relative;
  z-index: 1;
  padding-top: 0;
  padding-bottom: 0;
  background-color: #fffefb;
}
.section5 .row {
  min-height: 500px;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
}

.section5 h2 {
  max-width: 893px;
  text-align: center;
  background-color: #fffefb;
}
.section5 .dr5 {
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -45%);
  z-index: -1;
}
/*Section5 end*/

/*Section6*/
.section6 {
  position: relative;
  /* background-color: #fffefb; */
  z-index: 1;
}
.section6 h2 {
  margin-bottom: 40px;
  font-size: 74px;
}

.section6 .row-how {
  display: flex;
  justify-content: space-between;
  gap: 110px;
}

.section6 .row-how .phone-box {
  max-width: 600px;
  clip-path: polygon(0 50%, 100% 50%, 100% 50%, 0 50%);
}

.section6 .row-how .column.steps  .module-container{
  justify-content: space-around;
  gap: 30px;
}

.section6 .steps-box {
  max-width: 539px;
}

.section6 .steps-box h3 {
  margin-top: 20px;
}

.section6 .steps-box p {
  margin-top: 17px;
}
/*Section6 end*/

/*Section7*/
.section7 {
  position: relative;
  /* background-color: #fffefb; */
  z-index: 1;
}
.section7 .row-benefits-title p {
  margin-top: 20px;
}
.section7 .row-benefits {
  display: flex;
  gap: 49px;
  margin-top: 50px;
  margin-bottom: 100px;
}
.section7 .row-benefits .column {
  flex: 1;
}
.section7 .row-benefits .column.cl1,
.section7 .row-benefits .column.cl3 {
  padding: 18.5px 0;
}
.section7 .row-standards {
  display: flex;
  gap: 90px;
  margin-top: 60px;
}
.section7 .row-standards .column {
  flex: 1;
  text-align: center;
}
.section7 .row-standards p {
  margin-top: 19px;
}
.section7 .row-standards img {
  max-width: 148px;
}
.section7 .steps-box {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px;
  box-shadow: inset 0 0 0 1px currentColor;
  border-radius: 8px;
}
.section7 .steps-box h3 {
  color: inherit;
  margin-top: 60px;
}
.section7 .steps-box p {
  margin-top: 17px;
}
.section7 .step-number {
  width: 66px;
  height: 66px;
  font-size: 36px;
  box-shadow: inset 0 0 0 1.5px #94a3b8;
}
.section7 .steps-box.step1 {
  color: #afbdae;
}
.section7 .steps-box.step1 .step-number {
  background-color: #ecf2eb;
}
.section7 .steps-box.step2 {
  color: #80bde3;
}
.section7 .steps-box.step2 .step-number {
  background-color: #e9f2f9;
}
.section7 .steps-box.step3 {
  color: #b88ee7;
}
.section7 .steps-box.step3 .step-number {
  background-color: #f4effb;
}
/*Section7 end*/

/*Section8*/
.section8 {
  position: relative;
  display: flex;
  align-items: center;
  /* background-color: #fffefb; */
  z-index: 1;
}
.section8 .row {
  display: flex;
  gap: 40px;
}
.section8 .column {
  flex: 1;
}
.section8 h2 {
  color: #000;
}
.section8 .btn {
  max-width: 234px;
  margin-top: 60px;
}
.section8 .book-img {
  position: relative;
  max-width: 620px;
  z-index: 1;
}
.section8 .pulsating-box {
  position: relative;
}
.pulsating-circle {
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 0%;
  transform: translateX(-43%);
  width: 60%;
  padding-top: 60%;
}
.pulsating-circle:before {
  content: "";
  position: absolute;
  display: block;
  width: 150%;
  height: 150%;
  left: 0;
  top: 0;
  margin-left: -25%;
  margin-top: -25%;
  border-radius: 50%;
  background-color: rgba(212, 228, 210, 0.4);
  animation: pulse-ring 1.5s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}
.pulsating-circle:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #c4d4c2;
  border-radius: 50%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
  animation: pulse-dot 1.5s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.6s infinite;
}

@keyframes pulse-ring {
  0% {
    transform: scale(0.6);
  }
  80%,
  100% {
    opacity: 0;
  }
}

@keyframes pulse-dot {
  0% {
    transform: scale(0.9);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.9);
  }
}
/*Section8 end*/

/*Section9*/
.section9 {
  position: relative;
  /* background-color: #fffefb; */
  z-index: 1;
  padding-top: 80px;
  padding-bottom: 10px;
}
.section9 .row-partners {
  max-width: 1102px;
  margin-top: 80px;
  margin-bottom: 90px;
}
.section9 .row-partners .module{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}
.section9 .row-partners .btn {
  min-width: 237px;
  height: 57px;
  padding: 0 20px;
  border-radius: 50px;
  background-color: #e9f2f9;
  box-shadow: inset 0 0 0 1px #E2E8F0;
  font-size: 20px;
}

.threadline-svg {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: -1;
}

/*Section9 end*/

/*Footer*/
footer {
  position: relative;
  padding: 170px var(--main-padding) 72px var(--main-padding);
  background: linear-gradient(180deg, #ffffff 0%, #c4d4c2 250%);
  overflow: hidden;
}
footer.v2 {
  padding: 92px var(--main-padding) 64px var(--main-padding);
}
footer .footer-row {
  max-width: 100%;
  position: relative;
  z-index: 1;
}

footer .row-input {
  max-width: 1064px;
  padding: 54px 92px;
  margin: 0 auto;
  margin-top: 50px;
  background-color: #fffefb;
  border-radius: 8px;
}
footer .row-input p {
  text-align: center;
}

footer .footer-row.footer-copyright {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: space-between;
  gap: 40px;
  padding-bottom: 50px;
  margin-top: 101px;
  border-bottom: 1px solid #7f8a7e;
}
footer.v2 .footer-row {
  margin-top: 0;
}
.footer-nav-box {
  margin-top: 17px;
}
.footer-nav-box ul {
  list-style: none;
  display: flex;
  align-items: center;
  padding: 0;
}
.footer-nav-box ul li,
.footer-nav-box ul li a,
footer .footer-row .copyright p {
  color: var(--primary-color);
  font-weight: 300;
}

.footer-nav-box ul li:not(:first-child) {
  padding: 0 10px;
}
.footer-nav-box ul li:first-child {
  padding-right: 10px;
}
.footer-nav-box ul li {
  position: relative;
}
.footer-nav-box ul li:not(:first-child)::before {
  content: "|";
  position: absolute;
  left: 0;
  font-weight: 300 !important;
}
.footer-nav-box ul li.active {
  font-weight: 400 !important;
}
.footer_bg {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 0;
}

/*Footer end*/


/*Input*/
.form {
  display: flex;
  flex-direction: column;
  gap: 26px;
  margin-top: 60px;
  text-align: left;
}

.input-group input,
.input-group textarea,
.input-group select {
  width: 100%;
  padding: 12px 15px;
  border: 2px solid #cbd5e1;
  border-radius: 10px;
  font-size: 14px;
  outline: none;
  transition: 0.3s;
  background: #fff;
  color: var(--primary-color);
  font-family: "Poppins", sans-serif;
  box-sizing: border-box; /* Fix width issues */
}
.input-group textarea {
  min-height: 222px;
  max-width: 100%;
  max-height: 800px;
}

.input-group select {
  appearance: none;
  cursor: pointer;
}

.input-group {
  position: relative;
}

.input-group input:focus,
.input-group select:focus {
  border-color: var(--primary-color);
  background: #fff;
}

.submit-btn {
  border: none;
  transition: transform 0.2s;
}

.submit-btn:active {
  transform: scale(0.98);
}
.form input::placeholder,
.form textarea::placeholder {
  color: #cbd5e1;
}

/*Input end*/

/*Thank you page*/
.thank-you-box {
  display: none;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: #fffefb;
  z-index: 200;
  border-radius: 8px;
}
.thank-you-content {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  text-align: center;
  padding: 0 var(--main-padding);
}
.icon_thank_you {
  max-width: 111px;
}
.thank-you-content h4 {
  margin-top: 50px;
  margin-bottom: 20px;
} 

.line_thank_you {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  transform: translateY(-70%);
  z-index: -1;
}
/*Thank you page end*/

/*Paragraph page*/
section.v2 .title-container,
section.v2 .description-container .module:not(:first-child) {
  margin-top: 40px;
}
section.v2 .description-container .module .title {
  margin-bottom: 20px;
}
section.v2 .description-container .module ul {
  padding-inline-start: 32px;
}
.ul-title {
  font-weight: 600;
}
.last-update-text {
  color:#64748B;
}
/*Paragraph page end*/

/*Animation par*/
svg {
  display: block;
  width: 100%;
  height: auto;
  pointer-events: none;
}

.left-to-right,
.right-to-left,
.top-to-bottom,
.bottom-to-top,
.text-fade,
.row-input,
.footer-copyright,
.first-line-svg,
.threadline-line-svg,
.draw-line,
#maskPath,
.footer_bg,
.scale-in,
.divider-svg svg path {
  opacity: 0;
}
/*Animation par end*/

@media screen and (max-width: 1200px) {
  :root {
    --main-padding: 40px;
    --block-distance: 80px;
    --tx-large-size: 44px;
    --tx-medium-size: 28px;
    --tx-p-size: 16px;
  }

  .back-btn {
    gap: 20px;
    font-size: 18px;
  }
  .back-icon {
    width:16px;
    height:16px;
  }

  .section1 h1,
  .section1 p {
    max-width: 600px;
  }
  .section1 p {
    margin-top: 20px;
    font-size: 18px;
    line-height: 1.4;
  }

   .section3 .step1 {
  margin-top: 135px!important;
  }
  
  .section5 h2 {
    max-width: 610px;
  }

  .section6 h2 {
    font-size: 48px;
  }
  .section6 .row-how {
    display: flex;
    gap: 60px;
  }
  .section6 .row-how .column.steps {
    gap: 20px;
    max-width: 400px;
  }
  .section6 .row-how .phone-box {
    max-width: 500px;
  }

  .section7 .row-benefits {
    gap: 26px;
    margin-top: 25px;
    margin-bottom: 50px;
  }
  .section7 .steps-box {
    padding: 16px;
  }
  .section7 .steps-box h3 {
    margin-top: 30px;
  }

  .section8 .row {
    gap: 20px;
  }
}

@media screen and (max-width: 800px) {
  :root {
    --main-padding: 22px;
    --block-distance: 60px;
    --tx-large-size: 28px;
    --tx-medium-size: 28px;
  }
  .desktop {
    display: none;
  }
  .mobile {
    display: initial;
  }
  body {
    padding-top: 60px;
  }
  .logo {
    max-width: 191px;
  }
  .header-row {
    height: 60px;
    gap: 20px;
    align-items: stretch;
    padding: 0 25px;
    box-shadow: none;
    border-radius: 0;
    background-color: transparent;
  }
  .btn {
    max-width: 100% !important;
  }
  .back-btn {
    font-size: 16px;
  }
  .step-number {
    margin: 0 auto;
  }
  .button-column {
    flex-direction: column;
    gap: 16px;
    margin-top: 40px;
  }
  section {
    min-height: initial !important;
  }
  section.v2 {
    padding-top: 40px;
  }
  section.v2 .title-container,
  section.v2 .description-container .module:not(:first-child) {
    margin-top: 20px;
  }

  .divider-horizontal {
    margin: 20px 0;
  }

  .section1 p {
    font-size: 16px;
    font-weight: 300;
  }
  .section1 .firts-line {
    transform: translateY(-278%);
  }

  .section2 .module:first-child {
    max-width: 305px;
  }
  /* .section2 .module-container:first-child:last-child {
    max-width: 242px;
    margin-top: 93px;
  } */
  .section2 .module:first-child p {
    margin-top: 16px;
    max-width: 230px;
  }
  .section2 .module:last-child {
  max-width: 248px;
}

  .section3 .row {
    flex-direction: column;
    justify-content: center;
  }
  .section3 .module-container {
    align-items: center;
    justify-content: center;
  }
  .section3 .module {
    text-align: center;
  }
  .section3 .step1 {
        margin-top: 0 !important;
    }

  .section3 .row.steps-row.step2 {
    flex-direction: column-reverse!important;
  }
  .section3 {
    padding-top: 60px;
    padding-bottom: 120px;
  }
  .section3 .row {
    padding: 30px 20px;
  }
  .section3 .dr1 {
    width: 218px;
    left: 50%;
    transform: translate(-47%);
  }
  .section3 .dr4 {
    display: none;
  }
  .section3 .ilus{
    margin-bottom: 30px;
  }

  .section4 {
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
  }
  .section4 .row-threadline p {
    max-width: 732px;
    margin: 20px auto 30px;
  }

  .section5 .row {
    min-height: 400px;
  }
  .section5 h2 {
    background-color: transparent;
  }
  .section5 .dr5 {
    width: 450px;
    transform: translate(-50%, -48%);
  }

  .section6 h2 {
    font-size: 32px;
    text-align: center;
  }
  .section6 .row-how {
    flex-direction: column;
    align-items: center;
    gap: 95px;
    text-align: center;
  }
  .section6 .row-how .column.steps {
    gap: 20px;
    max-width: 400px;
  }
  .section6 .row-how .phone-box {
    max-width: 500px;
  }

  .section7 .row-benefits {
    flex-direction: column;
  }
  .section7 .row-benefits-title h3 {
    font-size: 32px;
  }
  .section7 .steps-box {
    padding: 25px 16px;
    text-align: center;
  }
  .section7 .row-standards {
    flex-direction: column;
    gap: 40px;
    padding: 0 32px;
    margin-top: 40px;
  }

  .section8 .row {
    flex-direction: column;
    gap: 40px;
    text-align: center;
  }
  .section8 .btn {
    margin-top: 30px;
  }
  .section8 .line_book {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-30%);
    z-index: -1;
  }

  .section9 {
    padding-top: 40px;
  }
  .section9 .row-partners {
    margin-top: 34px;
    margin-bottom: 50px;
  }
  .section9 .row-partners a {
    min-width: 237px;
    height: 49px;
    border-radius: 50px;
    font-size: 16px;
  }
  footer {
    padding: 75px var(--main-padding) 40px var(--main-padding);
  }
  footer .row-input {
    padding: 30px 10px 20px;
    box-shadow: 0 4px 2.3px rgba(0, 0, 0, 0.25);
  }
  footer .form {
    margin-top: 40px;
  }

  footer .footer-row.footer-copyright {
    padding-bottom: 30px;
  }

  footer .footer-row.footer-copyright,
  .footer-nav-box ul {
    flex-direction: column;
    align-items: flex-start;
  }
  .footer-nav-box ul {
    gap: 20px;
  }
  .footer-nav-box ul li {
    padding: 0 !important;
  }
  .footer-nav-box ul li::before {
    display: none;
  }

  .row-input,
  .footer-copyright,
  .first-line-svg,
  .threadline-line-svg,
  .draw-line,
  #maskPath,
  .footer_bg {
    opacity: 1;
  }
}

@media screen and (max-width: 380px) {
  .section1 .firts-line {
    transform: translateY(-338%);
  }

  .section8 .line_book {
    transform: translateY(-17%);
  }

  .section9 .row-partners a {
    font-size: 14px;
  }
}
